module.exports = {
  ASSETS_DIR: '/pb_hooks/assets',
  id_v: '1'.padStart(15, 0), //id_vocabulary
  id_c: '2'.padStart(15, 0), //id_connectives
  cat_id_tech: '3'.padStart(15, 0), // category id of technology
};
